RE: Upgrade EM to 11gR1

I upgraded an agent or two to 10.2.0.5, and discovered there is an extra field 
in one of the tables that is sent to the repository, so the repository needs to 
be upgraded from 10.2.0.4 (I think). 

In your situation, if you upgrade OMS, then the 10.2.0.4 agent will send one 
less field than exists in that same table.  I cannot tell you if it will fail 
or if that will generate [error] messages.   

Just passing the info along for your consideration.  This is all buried in an 
SR somewhere in the past, so I don't have the specifics.
 
Joel Patterson
Database Administrator
904 727-2546

-----Original Message-----
From: oracle-l-bounce@xxxxxxxxxxxxx [mailto:oracle-l-bounce@xxxxxxxxxxxxx] On 
Behalf Of Stefano
Sent: Wednesday, June 23, 2010 3:59 PM
To: 'oracle-l'
Subject: Upgrade EM to 11gR1

Hi all,

Does anyone has just upgraded to EM 11gR1?

I'm reading docs and I still have some opened questions:

- remote systems using 10.2.0.4 em agent will continue to work?
- weblogic server have to be installed after upgrade? Which configuration 
requires?

From metalink matrix I've found that DB may continue to be 10gR2 and need not 
to be upgraded to 11g

Any others experience to share?


Thanks
Ste

--
http://www.stefanocislaghi.eu

Sent by BlackBerry® Bold 9700†ÿÁz¶ƒn{i
--
http://www.freelists.org/webpage/oracle-l


Other related posts: